---
description: Herramientas para el pensamiento, la libertad y la confianza
---

# Saludos de Anytype

{% embed url="https://www.youtube.com/watch?v=dh_3NHY5eVs" %}

Anytype es la **alternativa cifrada con base local** a una Internet basada en la nube. 

Con Anytype puedes construir espacios digitales en torno a tus intereses. Estos espacios pueden ser personales, para tus diarios, ideas y borradores, o compartidos con tu familia, comunidad, equipo, vecinos y personas con intereses comunes.

A diferencia de las aplicaciones de nube, Anytype pone enteramente en tus manos el control de las claves de cifrado para que conserves la propiedad de tus datos y de tu tejido social. Los espacios que creas son, antes que nada, locales: los puedes crear sin conexión y sincronizarlos directamente (P2P) entre dispositivos de tu red local. 

Anytype se basa en [AnySync](https://tech.anytype.io/any-sync/overview), un protocolo de código abierto que permite colaborar con gran eficiencia empleando datos cifrados y claves controladas por los creadores. Nuestro código se encuentra aquí.

Con cada decisión arquitectónica, aspiramos a eliminar las restricciones a las [libertades digitales fundamentales](https://youtu.be/6Hyr881Xi8A?si=tVftb8x9V5koMt0U). Aquí hablamos más sobre la diferencia entre [una Internet basada en la nube y una con prioridad local](https://blog.anytype.io/the-nervous-system-of-humanity-needs-an-upgrade/).

También puedes visitar nuestra [galería de experiencias](https://gallery.any.coop) para explorar plantillas y experiencias preconfiguradas por nuestra comunidad. 

Si quieres exponer tus dudas, comentarios e ideas, únete al [foro de nuestra comunidad](https://community.anytype.io). Si quieres contribuir al proyecto, [puedes hacerlo desde aquí](https://github.com/orgs/anyproto/discussions).

### Para empezar

***

Si estás empezando a usar Anytype, aquí tienes algunas nociones básicas:

* [Arca y clave](basics/vault-and-key.md)
* [Espacio](basics/space/)
* [Objetos](basics/object-editor/)
* [Páginas y bloques](basics/object-editor/blocks.md)
* [Enlaces](anytype-basics/object-editor/linking-objects.md) y [relaciones](basics/relations/)
* [Conjuntos y colecciones](basics/sets-and-collections/)
* [Vistas de kanban, lista, cuadrícula y calendario](basics/sets-and-collections/views.md)
* [Barra lateral y widgets](basics/vault-and-key/customize-and-edit-the-sidebar.md)
* [Tipos](basics/types/) y [plantillas](basics/types/templates.md)
* [Gráfico](basics/graph.md)

Y si aún tienes dudas con algunos conceptos, puedes ver esta estupenda guía de uno de nuestros usuarios avanzados:

{% embed url="https://www.youtube.com/watch?v=oY-ihuDJIvQ" %}
